body {
	margin: 0px;
	color: #FFF;
	background-color: #0F0F0F;
	font-family: 'Anonymous Pro', monospace;
}

.bgImg {
	background-image: url("../bgtile.png");
}

nav, main, footer {
	background-color: #000;
}

a {
  color: #ed1f24;
}

a:visited {
  color: #ed1f24;  
}

a:hover {
  color: #0000EE;
}

a:active {
  color: #FFF;  
}

.catPage a {
  color: #0000EE;  
}

.catPage a:visited {
  color: #551A8B;
}

.catPage a:active {
  color: #EE0000;  
}

.catPage {
	margin: 15px;
	background-color: #FFF;
	color: #000;
}

.logo-img {
	max-width:100%;
	max-height:100%;
}

.lowerCred {
	text-align: center;
}

ul {
	/*display: table;
	margin: 0 auto;*/
	list-style-type: none;
	padding: 0px;
	overflow: hidden;
}

li {
	width: 25%;
	text-align: center;
	float: left;
}

li a {
	display: block;
	padding: 16px;
	text-decoration: none;
}

/*.table {
	width: 95%;
	margin: auto;
}*/

.fa-bandcamp {
	color: #61929C;
}

.fa-twitter {
	color: #00acee;
}

.fa-soundcloud {
	color: #ff8800;
}

.fa-spotify {
	color: #1DB954;
}

table {
  border-collapse: collapse;
  width: 90%;
}

td, th {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}